
Katello - Feature #3638

Engine: mount point at '/' and scope '/content' to organizations, roles, dashboard, about

11/13/2013 11:01 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 11/13/2013 11:01 AM - Joseph Magen

- Status changed from New to Assigned

- Assignee set to Joseph Magen

#2 - 03/05/2014 02:41 PM - Eric Helms

- Status changed from Assigned to Closed

#3 - 08/21/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
